<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Log In</title>
</head>
<body>
    <div>
        Please Log In!
    </div>
    <form method="get" action="/logIn">
        <label for="login">Login
            <input class="input-field" type="text" id="login" name="login">
        </label>
        <label for="password">password
            <input class="input-field" type="password" id="password" name="password">
        </label>
        <input type="submit" value="log in">
    </form>
</body>
</html>